Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2013:0580-1: daps: Update to version 1.1.5
openSUSE Recommended Update: daps: Update to version 1.1.5
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0580-1
Rating: low
References: #811376
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with daps:
- fix for EPUB validation bug (EPUB Mime-Type file ended
with a newline which caused a validation error)
- Version 1.1.5 (Bugfix release)(bnc#811376)
* fixed errors in EPUB generation (wrong paths in
content.opf) EPUBs should now be viewable in all ePUB
viewers
* fixed two errors in target locdrop: no proper image
tarball was generated and the notrans-tarball had a
wrong path
* added a missing conditional requirement (on
$IMG_DIRECTORIES) for image building
* fixed errors when building dist-{html,htmlsingle,jsp}


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-280

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (noarch):

daps-1.1.5-1.5.2


References:

https://bugzilla.novell.com/811376


< Previous Next >
This Thread
  • No further messages